#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: shelly
version: 1.8.1
id: shelly-1.8.1-AGCu0SfqcHuK0CldHlKqCH
key: shelly-1.8.1-AGCu0SfqcHuK0CldHlKqCH
license: BSD-3-Clause
maintainer: Greg Weber <greg@gregweber.info>
author: Greg Weber, Petr Rockai
homepage: https://github.com/yesodweb/Shelly.hs
synopsis: shell-like (systems) programming in Haskell
description:
    Shelly provides convenient systems programming in Haskell,
    similar in spirit to POSIX shells. Shelly:
    .
    * is aimed at convenience and getting things done rather than
    being a demonstration of elegance.
    .
    * has detailed and useful error messages
    .
    * maintains its own environment, making it thread-safe.
    .
    * is modern, using Text and system-filepath/system-fileio
    .
    Shelly is originally forked from the Shellish package.
    .
    See the shelly-extra package for additional functionality.
    .
    An overview is available in the README: <https://github.com/yesodweb/Shelly.hs/blob/master/README.md>
category: Development
abi: fc22e944cf38d27da5176f68ec384b72
exposed: True
exposed-modules:
    Shelly Shelly.Lifted Shelly.Pipe Shelly.Unix
hidden-modules: Shelly.Base Shelly.Find Shelly.Directory
import-dirs: /usr/lib/ghc-8.4.3/site-local/shelly-1.8.1
library-dirs: /usr/lib/ghc-8.4.3/site-local/shelly-1.8.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/shelly-1.8.1
hs-libraries: HSshelly-1.8.1-AGCu0SfqcHuK0CldHlKqCH
depends:
    containers-0.5.11.0 time-1.8.0.2 directory-1.3.1.5 mtl-2.2.2
    process-1.6.3.0 unix-compat-0.5.1-IZ2l0C7CE13FdrCF8rJfBj
    unix-2.7.2.2 system-filepath-0.4.14-9jYDOZRDoMqIkxdisSNvm4
    system-fileio-0.3.16.4-9sx9wM2ewcAGE6Edeaomm
    monad-control-1.0.2.3-FfEOTMHoA2lIa1PKK0mtSB
    lifted-base-0.2.3.12-KjumfQ58uBm8QT3h2l4nDA
    lifted-async-0.10.0.2-wMnHbd39Qr2qCyKWduRtq
    exceptions-0.10.0-KqLFUMgISLoDmBqq0VbkGc
    enclosed-exceptions-1.0.3-31bKHwXr3JPGMLTYhDmSGb text-1.2.3.0
    bytestring-0.10.8.2 async-2.2.1-B6m2kYywRJu7nicgTBxsJe
    transformers-0.5.5.0
    transformers-base-0.4.5.2-6pRCll7YHiMAUH1nyaFDMy base-4.11.1.0
abi-depends: containers-0.5.11.0=94bb4831ae701bd40855b2dc2d65cf7c
             time-1.8.0.2=042930fb6746cbaf3bc794f817f8a6b2
             directory-1.3.1.5=f5fa3aef63d61d9b32ef25d211ef137f
             mtl-2.2.2=0b3b35c3b96c7607606ed10087c4aa4a
             process-1.6.3.0=b58285e21ceee9f67d7be28ddb8b2627
             unix-compat-0.5.1-IZ2l0C7CE13FdrCF8rJfBj=2a0e42b97373c43e88dbd8b7b82c7192
             unix-2.7.2.2=f81aa481840dadf9c364a1cea96978c0
             system-filepath-0.4.14-9jYDOZRDoMqIkxdisSNvm4=14adf804eb2ee22bef25db71be916c66
             system-fileio-0.3.16.4-9sx9wM2ewcAGE6Edeaomm=37c2c7ce65c654ffd5891288a911d53a
             monad-control-1.0.2.3-FfEOTMHoA2lIa1PKK0mtSB=96aa252ac60feebdbd0ad048336933d6
             lifted-base-0.2.3.12-KjumfQ58uBm8QT3h2l4nDA=bb0bc40b0f20c1d20c198f711f59633a
             lifted-async-0.10.0.2-wMnHbd39Qr2qCyKWduRtq=ddcacb44eaa568e440c091ebe98fbc51
             exceptions-0.10.0-KqLFUMgISLoDmBqq0VbkGc=7e2a2010d6645bddac83e90b3cee8839
             enclosed-exceptions-1.0.3-31bKHwXr3JPGMLTYhDmSGb=2f46e7836cd04f4bc51a522d343d8e15
             text-1.2.3.0=9752fd647a108be49a4cb0c2a4456f2b
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             async-2.2.1-B6m2kYywRJu7nicgTBxsJe=32776142fda961cc693aa4db742773f9
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
             transformers-base-0.4.5.2-6pRCll7YHiMAUH1nyaFDMy=2dceefd5edb84c5c6b1313f05ee22788
             base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
haddock-interfaces: /usr/share/doc/haskell-shelly/html/shelly.haddock
haddock-html: /usr/share/doc/haskell-shelly/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

